IF NOT EXISTS (SELECT * FROM SYS.columns WHERE NAME = 'PERC_DESC_FINAN' AND object_id = OBJECT_ID('EST_NF_ENT_DANFE_PROVISORIO_ITENS'))
BEGIN
	ALTER TABLE EST_NF_ENT_DANFE_PROVISORIO_ITENS ADD PERC_DESC_FINAN MONEY;
	PRINT 'Campo criado.'
END
ELSE
BEGIN
	PRINT 'Campo já existe.'
END

